<?XML version='1.0' ?>	
	
	<Menu Title='{$CP1251=Сокращенное главное меню$}{$CP0=Simple popup menu$}'>
		<MenuItem CmdID='ID_BASE_OPEN'/>
		<MenuItem CmdID='ID_OPEN_URL'/>
		<MenuItem CmdID=''/>
		<MenuItem CmdID='CMD_POPUPMENU_FAVORITE'/>
		<MenuItem CmdID='CMD_POPUPMENU_PLAY_BOOKMARK'/>
		<MenuItem CmdID=''/>
		<MenuItem CmdID='ID_FULLSCREEN'/>
		<MenuItem CmdID='ID_FULL_MAX_SCREEN' Name='{$CP1251=Растянуть на весь экран	Ctrl+Alt+Enter$}{$CP0=Stretch by Keeping AR	Ctrl+Alt+Enter$}'/>
		<MenuItem CmdID=''/>
		<MenuItem CmdID='CMD_POPUPMENU_CAPTION_LANG'/>
		<MenuItem CmdID='CMD_POPUPMENU_AUDIO_LANG'/>
		<MenuItem CmdID=''/>
		<MenuItem CmdID='ID_OPTION_WINDOW'/>
		<MenuItem CmdID='ID_PLAYINFO_WINDOW'/>
		<MenuItem CmdID=''/>
		<MenuItem CmdID='ID_APP_EXIT'/>
	</Menu>
